.search-tools{

}
.search-tools .search-header{
    display: flex;
    justify-content: center;
    align-items: center;
}
.search-tools .search-header .cart{
    cursor: pointer;
}
.search-tools .search-header .cart,.search-tools .search-header .notice {
    border: 1px solid #d2d2d2;
    margin-left: 25px;
    padding:5px 10px;
}
.search-tools .search-header .notice .desc{
    font-size: 12px;
    margin-left: 10px;
}
.search-tools .search-header .notice .look{
    color: #FB7232;
    cursor: pointer;
}
.search-tools .search-content,
.search-tools .search-brand,
.search-tools .search-category,
.search-tools .search-floor{
    border-bottom: 1px solid #cccccc66;
    box-sizing: border-box;
}
.search-tools .search-content{
    padding:  8px 0;

}
.search-tools .search-brand{
    display: flex;
}

.search-tools .search-category{
    display: flex;
}
.search-tools .search-brand .title,.search-tools .search-category .title{
    width: 150px;
    min-height:45px;
    padding:10px;
    background: #F5F5F5;
    vertical-align: middle;
    font-weight: bold;
}
.search-tools .search-brand .list,
.search-tools .search-category .list{
    display: flex;
    padding:5px;
    flex:1;
    flex-flow: wrap;
}
.search-tools .search-category .list>li{
    /*display: flex;*/
    padding:5px;
    margin:2px 5px;
    list-style-type: none;
    cursor:pointer;
}
.search-tools .search-category .list>li:hover{
    /*color:#FA611A;*/
    border: 1px solid #fa611a;
    border-radius: 3px;
    padding:4px;
}

.search-tools .search-brand .list{
    /*width:150px;*/
    overflow:hidden;
    padding-bottom:1px;
    margin-left:25px;
    flex:1;
    flex-flow: wrap;
}
.search-tools .search-brand .list>li{
    border: 1px solid rgba(184, 184, 184, 0.3);
    line-height:40px;
    text-align:center;
    border-radius: 3px;
    float:left;
    list-style-type: none;
    cursor:pointer;
    border: unset;
    background: #fff;
    margin: 4px;
    padding: 0;
    width: 120px;
    height: 48px;
}
.search-tools .search-brand .list>li>img{
    max-width:100%;
    max-height:100%;
    vertical-align: unset;
}
.search-tools .search-floor{
    display: flex;
    margin-top: 6px;
    align-items: center;
    padding-bottom: 5px;
}
.search-tools .search-floor>div{
    margin-right: 20px;
}
.search-tools .search-floor .price{
    border: 1px solid #cccccc88;
    padding:2px 5px;
    border-radius: 3px;
}
.search-tools .search-floor .address{
    flex:1;
}
.search-tools .search-floor .sort>.sort-item{
    position: relative;
    padding:7px 17px 7px 7px;
    border: 1px solid #9e9e9e88;
    font-weight: bold;
    cursor: pointer;
}
.search-tools .search-floor .sort .sort-item::before{
    width: 10px;
    height:20px;
    right:5px;
    /*top: 8px;*/
    position:absolute;
    content: "";
    background: url("/assets/img/icon_mr.png") no-repeat center center;
}
.search-tools .search-floor .sort .sort-item-selected.asc::before{
    content: "";
    background: url('/assets/img/icon_xs.png') no-repeat center center;
}
.search-tools .search-floor .sort .sort-item-selected.desc::before{
    content: "";
    background: url('/assets/img/icon_xx.png') no-repeat center center;
}


.bg-color-orange{
    color: #ffffff;
    background-color: #FA611A;
}

.search-tools .search .btn-orange{
    width: 80px;
    /*border-radius:4px;*/
    padding:2px 5px;
    color: #ffffff;
    background-color: #FA611A;
}
.search-tools .price .btn-orange.confirm{
    width: 40px;
    /*border-radius:4px;*/
    padding:5px 5px;
    color: #ffffff;
    background-color: #FA611A;
}
.search-tools .price .btn-orange.cancel{
    width: 40px;
    /*border-radius:4px;*/
    padding:5px 5px;
    color:#FA611A;
    border:1px solid #FA611A;
}
.search-tools .badge{
    height: 14px;
    font-size: 10px;
    padding: 2px 4px;
    top: -6px;
    left: 3px;
    position: absolute;
    background: #e74c3c;
    transform: scale(0.8);
}
.form-group {
    margin-bottom: 0;
}
.search-tools .form-group .sp_container{
    max-width: 100% !important;
    width:unset !important;
}
.search-tools .search-category .list .category-item-selected{
    color: #FA611A;
}
.search-tools .search-brand .list .brand-item-selected{
    border: 1px solid #FA611A !important;
    z-index: 1;
}
.search-tools .search-floor .sort .sort-item-selected{
    color: #fff;
    background:#FA7131;
    border: 1px solid #FA7131;
}
.search-tools .search-floor .sort .sort-item{
    user-select: none;
}

.row {
    margin-left: 0;
    margin-right: 0;
    justify-content: space-between;
    /*justify-content: center*/
}
.row:before{
    content:unset !important;
}
/*.row:after,.row-flex.row:after{*/
/*    content: " ";*/
/*    flex: 1 !important;*/
/*}*/
/*.row:nth-of-type(1) > :last-child {*/
/*    margin-right: auto;*/
/*}*/
.goods{
    position: relative;
    min-height: 1px;
    /*padding-left: 15px;*/
    padding-left: 0;
    /*padding-right: 15px;*/
    padding-right: 0;
    /*padding:5px;*/
    box-sizing: border-box;
    align-items: center;
    /*border: 1px black solid;*/
    /*margin:5px;*/
    margin-bottom: 10px;:
}
.goods>.goods-body{
    /*margin:30px 10px;*/
    margin:8% 10px 0;
    padding:10px 10px 0;
    /*border: 1px black solid;*/
    border-radius:5px;
    box-sizing: border-box;
    text-align:center;
    width:190px;
    max-width:100%;
    /*height:100%;*/
    height:280px;
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    /*box-shadow: 0 2px 12px 0 rgba(0,0,0,0.2)*/
}
.goods>.goods-body:hover{
    /*border:1px solid #a5a5a522;*/
    box-shadow: 0 2px 12px 0 rgba(0,0,0,0.5)
}
.goods .image-block{
    height:100%;
    cursor:pointer;
}
.goods .image{
    max-width:100%;
    max-height: 145px;
    border-radius: 5px;
}
@media only screen
and (max-width: 480px) {
    .col-goods {
        width: 100%;
    }
    .goods{
        max-width: 100%;
    }
}
@media only screen and (min-width: 481px) and (max-width: 700px) {
    .col-goods {
        width: 50%;

    }
    .goods{
        max-width: 100%;
    }
    .search-tools .search-header .search>input{
        width: 200px;
    }
    .search-tools .search-header .notice .desc{
        display: none;
    }
}
@media only screen and (min-width: 701px) and (max-width: 900px){
    .col-goods {
        width: 33.333333%;
    }
    .search-tools .search-header .search>input{
        width: 200px;
    }
    .search-tools .search-header .notice .desc{
        display: none;
    }
}
@media  only screen and (min-width: 901px) and (max-width: 1100px) {
    .col-goods {
        width: 25%;
    }
    .search-tools .search-header .search>input{
        width: 300px;
    }
}
@media only screen and (min-width: 1101px) and (max-width: 1400px) {
    .col-goods {
        width: 20%;
    }
    .search-tools .search-header .search>input{
        width: 400px;
    }
}
@media only screen and (min-width: 1401px) and (max-width: 1700px) {
    .col-goods {
        width: 16.666666%;
    }
    .search-tools .search-header .search>input{
        width: 400px;
    }
}
@media only screen and (min-width: 1700px) {
    .col-goods {
        width: 14.285714%;
    }
    .search-tools .search-header .search>input{
        width: 400px;
    }
}
.goods .title {
    margin-top: 10px;
    color: #454545;
    text-align: left;
    font-weight: bold;
    height:36px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.goods .price,.goods .operate{
    display: flex;
    justify-content: space-between;
}
.goods .price,.goods .logistics{
    display: flex;
    justify-content: space-between;
    margin-top: 3px;
}
.goods .price,.goods .logistics img {
    vertical-align: top;
}
.goods .price{
    align-items: flex-end;
}
.goods .tag.sales_month{
    color: #838383;
    /*margin-top: 5px;*/
    box-sizing: border-box;
    max-width:100%;
    padding: 4px 0;
    margin:0 20px;
    text-align: right;
    border-top: 1px solid #b4b4b43b;
    font-size: 12px;
    line-height: 12px;
    height: 20px;
}

.goods .price .market{
    color: #A6A6A6;
    font-size: 12px;
}
.goods .price .real{
    font-size: 15px;
    color: #FA611A;
    font-weight: bold;
}
.goods .operate .discount{
    width: 80px;
    border-radius:4px;
    padding:2px 5px;
    color: #FA7131;
    border: 1px solid #FA7131;
    background-color: #FEEFE8;
}
.goods .operate .btn-orange{
    width: 80px;
    border-radius:4px;
    padding:2px 5px;
    color: #ffffff;
    background-color: #FA611A;
}
.goods .title .brand{
    background:linear-gradient(to right, #D4980B , #BA8302);
    border-radius:3px;
    padding:2px 5px;
    color:#fff;
    font-size:12px
}